.header .header-content {
  background: #f9e989;
}

  .header .header-content .header-item a, .header .header-content .header-right-items .header-item-balance span, button, .btn {
    color: #000
  }


  .header .header-content .header-right-items .header-icon-triangle {
    border-top: 5px solid #000
  }

  .header .header-content .header-right-items .header-icon-item--icon svg {
    color: #000
  }

  .header .header-content .header-item--active:after {
    border-bottom-color: #000
  }

button.blue-button, .btn.yellow-button {
  background-color: #f9e989;
}


table.wide th {
  background: #f9e989;
  color: #000
}

thead th.sortcol a:hover, thead th.sortcol a:active, thead th.sortcol a {
  color: #000
}

.profiles-left .profile.profile-current {
  background-color: #f9e989;
  color: #000
}

  .profiles-left .profile.profile-current h3, .profiles-left .profile.profile-current p {
    color: #000
  }